/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.card {
  --bs-card-spacer-y: 1em;
  --bs-card-spacer-x: 1em;
  --bs-card-title-spacer-y: 0.5em;
  --bs-card-border-width: 1px;
  --bs-card-border-color: var(--bs-border-color-translucent);
  --bs-card-border-radius: 0.375rem;
  --bs-card-box-shadow: ;
  --bs-card-inner-border-radius: calc(0.375rem - 1px);
  --bs-card-cap-padding-y: 0.5em;
  --bs-card-cap-padding-x: 1em;
  --bs-card-cap-bg: rgba(0, 0, 0, 0.03);
  --bs-card-cap-color: ;
  --bs-card-height: ;
  --bs-card-color: ;
  --bs-card-bg: #ffffff;
  --bs-card-img-overlay-padding: 1em;
  --bs-card-group-margin: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  word-wrap: break-word;
  background-color: var(--bs-card-bg);
  background-clip: border-box;
  border: var(--bs-card-border-width) solid var(--bs-card-border-color);
  border-radius: var(--bs-card-border-radius); }
  .card > hr {
    margin-right: 0;
    margin-left: 0; }
  .card > .list-group {
    border-top: inherit;
    border-bottom: inherit; }
    .card > .list-group:first-child {
      border-top-width: 0;
      border-top-left-radius: var(--bs-card-inner-border-radius);
      border-top-right-radius: var(--bs-card-inner-border-radius); }
    .card > .list-group:last-child {
      border-bottom-width: 0;
      border-bottom-right-radius: var(--bs-card-inner-border-radius);
      border-bottom-left-radius: var(--bs-card-inner-border-radius); }
  .card > .card-header + .list-group,
  .card > .list-group + .card-footer {
    border-top: 0; }

.card-body {
  flex: 1 1 auto;
  padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
  color: var(--bs-card-color); }

.card-title {
  margin-bottom: var(--bs-card-title-spacer-y); }

.card-subtitle {
  margin-top: calc(-.5 * var(--bs-card-title-spacer-y));
  margin-bottom: 0; }

.card-text:last-child {
  margin-bottom: 0; }

.card-link + .card-link {
  margin-left: var(--bs-card-spacer-x); }

.card-header {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  margin-bottom: 0;
  color: var(--bs-card-cap-color);
  background-color: var(--bs-card-cap-bg);
  border-bottom: var(--bs-card-border-width) solid var(--bs-card-border-color); }
  .card-header:first-child {
    border-radius: var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) 0 0; }

.card-footer {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  color: var(--bs-card-cap-color);
  background-color: var(--bs-card-cap-bg);
  border-top: var(--bs-card-border-width) solid var(--bs-card-border-color); }
  .card-footer:last-child {
    border-radius: 0 0 var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius); }

.card-header-tabs {
  margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
  margin-bottom: calc(-1 * var(--bs-card-cap-padding-y));
  margin-left: calc(-.5 * var(--bs-card-cap-padding-x));
  border-bottom: 0; }
  .card-header-tabs .nav-link.active {
    background-color: var(--bs-card-bg);
    border-bottom-color: var(--bs-card-bg); }

.card-header-pills {
  margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
  margin-left: calc(-.5 * var(--bs-card-cap-padding-x)); }

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: var(--bs-card-img-overlay-padding);
  border-radius: var(--bs-card-inner-border-radius); }

.card-img,
.card-img-top,
.card-img-bottom {
  width: 100%; }

.card-img,
.card-img-top {
  border-top-left-radius: var(--bs-card-inner-border-radius);
  border-top-right-radius: var(--bs-card-inner-border-radius); }

.card-img,
.card-img-bottom {
  border-bottom-right-radius: var(--bs-card-inner-border-radius);
  border-bottom-left-radius: var(--bs-card-inner-border-radius); }

.card-group > .card {
  margin-bottom: var(--bs-card-group-margin); }

@media (min-width: 641px) {
  .card-group {
    display: flex;
    flex-flow: row wrap; }
    .card-group > .card {
      flex: 1 0 0%;
      margin-bottom: 0; }
      .card-group > .card + .card {
        margin-left: 0;
        border-left: 0; }
      .card-group > .card:not(:last-child) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0; }
        .card-group > .card:not(:last-child) .card-img-top,
        .card-group > .card:not(:last-child) .card-header {
          border-top-right-radius: 0; }
        .card-group > .card:not(:last-child) .card-img-bottom,
        .card-group > .card:not(:last-child) .card-footer {
          border-bottom-right-radius: 0; }
      .card-group > .card:not(:first-child) {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0; }
        .card-group > .card:not(:first-child) .card-img-top,
        .card-group > .card:not(:first-child) .card-header {
          border-top-left-radius: 0; }
        .card-group > .card:not(:first-child) .card-img-bottom,
        .card-group > .card:not(:first-child) .card-footer {
          border-bottom-left-radius: 0; } }

.entry-meta {
  color: #242222;
  margin-bottom: 1.5rem;
  font-size: 16px; }
  .entry-meta .posted-on {
    display: block; }

article figure {
  border-radius: 10px;
  max-width: 1424px !important;
  max-height: 632px !important;
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: 0 0 3rem 0; }
  article figure .feature-img {
    max-width: 100% !important;
    max-height: 100% !important;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover; }

article.content-area h1,
article.content-area h2,
article.content-area h3,
article.content-area h4,
article.content-area h5,
article.content-area h6,
article.content-area .h1,
article.content-area .h2,
article.content-area .h3,
article.content-area .h4,
article.content-area .h5,
article.content-area .h6 {
  color: #242222;
  margin: 0 0 25px 0; }

article.content-area p a {
  font-weight: 600;
  color: #3ec1f0; }
  article.content-area p a:hover {
    color: #a8d26f; }

article.content-area h1 {
  font-size: clamp(2.125rem, calc(34px + (50 - 34) * ((100vw - 320px) / (1920 - 320))), 3.125rem);
  line-height: 1.2; }

article.content-area h2 {
  font-size: clamp(1.625rem, calc(26px + (30 - 26) * ((100vw - 320px) / (1920 - 320))), 1.875rem);
  line-height: 1.2; }

article.content-area h3 {
  font-size: clamp(1.375rem, calc(22px + (26 - 22) * ((100vw - 320px) / (1920 - 320))), 1.625rem);
  line-height: 1.2; }

article.content-area ul {
  margin: 25px 0; }
  article.content-area ul li {
    white-space: break-spaces;
    line-height: 1.8;
    position: relative;
    margin-bottom: 12px; }
    article.content-area ul li:last-of-type {
      margin-bottom: 0; }

/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
/* Social Share buttons */
.social-share-wrapper .share-btns {
  list-style: none;
  margin: 0;
  padding: 0; }
  .social-share-wrapper .share-btns li {
    cursor: pointer;
    position: relative;
    top: 0;
    transition: 0.2s all linear;
    margin-right: 12px;
    width: 51px;
    height: 51px;
    border: 2px solid #242222;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center; }
    .social-share-wrapper .share-btns li::before {
      display: none; }
    .social-share-wrapper .share-btns li:first-of-type {
      font-size: 18px;
      font-weight: 400;
      color: #242222;
      border: 0;
      margin-right: 1rem;
      width: 96px; }
      @media (min-width: 641px) {
        .social-share-wrapper .share-btns li:first-of-type {
          margin-right: 1.5rem; } }
    .social-share-wrapper .share-btns li:nth-of-type(n + 2) i {
      color: #242222;
      font-size: 17px; }
    .social-share-wrapper .share-btns li:nth-of-type(n + 2):hover {
      background-color: #a8d26f;
      border: 2px solid #a8d26f; }
      .social-share-wrapper .share-btns li:nth-of-type(n + 2):hover i {
        color: white; }
    .social-share-wrapper .share-btns li:last-child {
      margin-right: 0; }
    .social-share-wrapper .share-btns li a {
      text-decoration: none;
      display: inline-flex;
      justify-content: center;
      align-items: center; }

.blog-sidebar .h6 {
  color: #242222;
  margin: 0;
  padding: 0 0 10px 0;
  font-size: 16px;
  font-weight: 600;
  border-bottom: 1px solid #242222; }

.blog-sidebar .blog-card-sm {
  padding: 2rem 2rem 2rem 0;
  border-bottom: 1px solid #242222; }
  .blog-sidebar .blog-card-sm .entry-meta {
    color: #242222;
    margin-bottom: 1rem;
    font-size: 16px; }
    .blog-sidebar .blog-card-sm .entry-meta .posted-on {
      display: block; }
  .blog-sidebar .blog-card-sm .h5 {
    display: block;
    color: #242222;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 0;
    line-height: 1.5; }
    .blog-sidebar .blog-card-sm .h5:hover {
      color: #a8d26f; }

/* Social Share buttons */
.share-btns {
  list-style: none;
  margin: 0;
  padding: 0; }
  .share-btns li {
    display: block;
    cursor: pointer;
    position: relative;
    top: 0;
    transition: 0.2s all linear;
    margin-right: 15px; }
    .share-btns li:last-child {
      margin-right: 0; }
    .share-btns li:hover {
      top: -3px; }
